### Struct

# Qmi MessageWdsSetIpFamilyInput

since: 1.0

#### Description [src]

    struct QmiMessageWdsSetIpFamilyInput {
      /* No available fields */
    }

The `QmiMessageWdsSetIpFamilyInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wds_set_ip_family_input_new

Allocates a new `QmiMessageWdsSetIpFamilyInput`.

since: 1.0

#### Instance methods

###### qmi_message_wds_set_ip_family_input_get_preference

Get the ‘Preference’ field from `self`.

since: 1.0

###### qmi_message_wds_set_ip_family_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wds_set_ip_family_input_set_preference

Set the ‘Preference’ field in the message.

since: 1.0

###### qmi_message_wds_set_ip_family_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0